
// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Gestion des Locations | Flottes',
};

export default function Page() {
  return <div >Home Gestion des Locations | Flottes</div>;
}
